SoVRMLImageTexture.h(3)

NAME
SoVRMLImageTexture.h

SYNOPSIS

#include <Inventor/nodes/SoSubNode.h>
#include <Inventor/VRMLnodes/SoVRMLTexture.h>
#include <Inventor/fields/SoMFString.h>
#include <Inventor/SbImage.h>

  Classes
class SoVRMLImageTexture
The SoVRMLImageTexture class is used for mapping a texture file onto geometry.

  Typedefs
typedef SbBool VRMLPrequalifyFileCallback(const SbString &, void *, SoVRMLImageTexture *)

Detailed Description

SoMFString SoVRMLImageTexture::url The texture file URL.

Author

Generated automatically by Doxygen for Coin from the source code.